<?php
namespace app\common\controller;
use think\facade\View;
use think\facade\Db;
use app\common\variable\MsgCode;
use app\common\model\Links as LinksModel;
/**
 * 
 */
class Links extends Base
{
    public static function getSelect()
    {
        $LinksModel=LinksModel::where(['status'=>1,'is_examine'=>1])->limit(100)->order('sort asc')->field('title,url')->select();
        return $LinksModel->toArray();
    }
}